Bug 850827 - missing requires: mediawiki
missing requires: mediawiki
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mediawiki119-HTTP302Found (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Patrick Uiterwijk
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 09:43 EDT by Parag AN(पराग)
Modified: 2012-12-10 23:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 23:42:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag AN(पराग) 2012-08-22 09:43:31 EDT
Description of problem:
   Please ask mediawiki119 package maintainer to request f18 branch of mediawiki119 and build it as I see this package got built in f18 but missing Requires: mediawiki119

You can also request in its review bug 820452

Version-Release number of selected component (if applicable):
mediawiki119-HTTP302Found-2.0.1-2.fc18.noarch

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Patrick Uiterwijk 2012-09-05 03:43:37 EDT
The package maintainer has decided not to build mediawiki119 for F18, since this is meant for el5/el6 only.

Instead, I have requested mediawiki119-HTTP302Found to be blocked from F*.

Block request: https://fedorahosted.org/rel-eng/ticket/5319
Comment 2 Patrick Uiterwijk 2012-09-10 17:34:15 EDT
After reconsideration, the mediawiki119 package will come to Fedora 18, and this package will come to.

Thanks for filing this bug report, and I hope this was the hoped outcome.
Comment 3 Patrick Uiterwijk 2012-09-15 14:41:01 EDT
mediawiki119 is in F18 updates-testing.
Comment 4 Vedran Miletić 2012-10-06 09:11:21 EDT
Why wasn't mediawiki119 renamed to mediawiki in F18 and replaced original outdated 1.16.5 package with numerous known security issues?
Comment 5 Patrick Uiterwijk 2012-10-10 02:05:05 EDT
mediawiki119 is a different package with different maintainers.
The mediawiki119 package was so that you can safely run a yum update on mediawiki, and you will not get into problems because of differences in configuration files and so on.
Comment 6 Vedran Miletić 2012-10-10 03:06:19 EDT
So, the plan is to continue with such a naming for F19 and onwards? Or will eventually old and unmaintained MediaWiki issues get removed?
Comment 7 Parag AN(पराग) 2012-12-10 23:42:36 EST
I suppose this can be closed as packages are already in repositories.

Note You need to log in before you can comment on or make changes to this bug.